Subject: Store complaint and call back request - Ticket ID 2401580
From: Nikhil Bishnoi <[email-masked]>
To: Seeta Seeta <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Apoorv Joshi <[email-masked]>, [email-masked]
Cc: Nikhil Bishnoi <[email-masked]>
Date: Thu, 29 Apr 2021 13:43:20 +0530

Hi Team,

With regards to the ticket id 2401580, the customer is complaining that he
has purchased underwears from the Centrepoint, King Abdullah Road, Riyadh
on Apr 13 and on Apr 14 he visited the store to exchange the sizes. The
team at the store denied to provide exchange or return for the items.

The customer is complaining that the store staff and manager as well
misbehaved with him. The customer is expecting a call from our end.

Name: Roberto Bova
Mobile: 0534445539

Regards,
Nikhil.